Announcement

Collapse
No announcement yet.

Error installing GPMC with SP1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error installing GPMC with SP1

    I'm trying to install GPMC with SP1 but keep getting the error,

    "Microsoft Group Policy Management Console with SP1 must be installed
    per-machine by a user with administrative privileges on the machine."

    If I install it logged in as a local admin then it installs and works fine,
    but if I'm logged in with a domain account that is in the local
    administrators group then I get the above error.

    Our domain controllers consists of 2k and 2k3 machines.

    Thanks in advance

    Gav

  • #2
    Re: Error installing GPMC with SP1

    Did you encounter similar error on other computer also?
    What OS is running on this machine? (win2k,2k3, xp ?)
    What about installing other software, is the situation the same?
    Regards,
    Csaba Papp
    MCSA+messaging, MCSE, CCNA
    ...............................
    Remember to give credit where credit is due and leave reputation points where appropriate
    .................................

    Comment


    • #3
      Re: Error installing GPMC with SP1

      I think that you will need Domain Admin to install it into the domain.
      Hope this helps.

      PeterC
      MCSE
      Best Regards

      Peter C
      MCSE

      Comment

      Working...
      X